Section: extra-multimedia

Depends: alsa-lib, gcc-runtime, libjpeg-turbo, sdl2-image, sysfsutils

Depends (build): doxygen, qt-5

Suggests: qt-5

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.18.0-2 (loongson3/stable)

Also: 1.18.0-1 (amd64/stable) , 1.18.0-1 (ppc64el/stable)

Depends: libglvnd, qt-5, systemd

libglvnd 1.3.2-1 (loongson3/stable)

  • libGL.so.1

qt-5 1:5.15.2+wk5.212.0 (loongson3/stable)

  • libQt5Core.so.5
  • libQt5Gui.so.5
  • libQt5OpenGL.so.5
  • libQt5Widgets.so.5

systemd 1:248.3-1 (loongson3/stable)

  • libudev.so.1

1.18.0-1 (arm64/stable)

Depends: systemd

systemd 1:248.3-1 (arm64/stable)

  • libudev.so.1